Correlated Markets
Get correlated market signals for a market
GET
appIdheader
x-app-id<token>Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.
venueMarketId*stringincludeResolved?boolean200
application/json- response
id*stringvenueMarketId*stringsourceModel*stringpromptVersion*numbercreatedAt*stringsignals*array<>curl -X GET 'https://api.t.sufwankhalid.com/correlated-markets/string'Example Response
{ "id": "string", "venueMarketId": "string", "sourceModel": "string", "promptVersion": 0, "createdAt": "string", "signals": [ { "id": "string", "text": "string", "side": "yes", "direction": "more_likely", "domain": "string" } ]}